/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
h1,
.banner h1 {
	font-size: 3rem;
}

h2,
.banner h2 {
	font-size: 2.2rem;
}

h3,
.banner h3 {
	font-size: 1.35rem;
}

.banner p {
	font-size: 1rem;
}

h2,
h3 {
	margin-bottom: 25px;
}

.banner h2, .banner h3, .banner h1 {
	line-height: 1.6;
}

.section-contact-info .section-content,
.section-contact-info .section-content {
	max-width: 2000px;
	margin: 0 auto;
}

/* buttons colors */

.button.primary,
.button.primary span,
input[type='submit'],
.dark input[type='submit']{
	color: #19222b;
}
.button.primary.is-outline,
.button.primary.is-outline span{
	color: #f7cf52;
}

.button.primary.is-outline:hover,
.button.primary.is-outline:hover span,
.header-main .header-button > .button.is-outline:hover span {
	color: #19222b !important;
}

.wp-subscribe-wrap input.submit{
background: #f6c849!important;
	color: #19222b!important;
}

.wp-subscribe-loader path{
	fill: #f6c849!important;
}

.nav>li>a{
	font-family:"Inter", font-sans !important;
}

/* CONTACT ICONS */
.contact-icon {
	max-width: 60px;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

	h1,
	.banner h1 {
		font-size: 1.75rem;
	}

	h2,
	.banner h2 {
		font-size: 1.3rem;
	}

	h3,
	.banner h3 {
		font-size: 1.1rem;
	}
	
}

/*************** e-teach - custom styles  ***************/

#wrapper{
	overflow:hidden;
}

.section.section-title h2{
	padding:0 15px;
}

.banner.banner-main{
	min-height:720px;
}

.banner.banner-main .button{
	margin:.5em 12px !important;
}

.customer-text{
	max-width:720px;
}

.section.section-desktop{
	display:block;
}

.section.section-mobile{
	display:none;
}

.header-language-dropdown .image-icon, .nav-dropdown .icon-image {
display: none;
}

.wp-subscribe-wrap{
background: white!important;
}

.email-field{
background: transparent!important;
border-bottom: 1px solid rgba(0,0,0,0.2)!important;
color: rgba(0,0,0,0.7)!important;
text-align: left!important;
}



li.languageselector{
margin: 5px;
opacity: 0.5;
}
li.languageselector.selected{

opacity: 1;
}

.entry-summary, .entry-content{
font-family: 'Noticia Text', Georgia, serif;
line-height: 30px;
}
 .entry-content h3{
margin: 1.4em 0 .5em 0
}
.entry-image{
text-align: center;
}


.entry-summary a, .entry-content a{
text-decoration: underline;
}

.more-link{
	text-decoration: none!important;
	font-family: "Inter", sans-serif;
}

.entry-image img{
width: auto!important;
max-width: 100%!important;
}

.widget-title {
color: #f7cf52;
}
.entry-header-text-top h6 a{
color: #f7cf52;
}
#wp-subscribe{
padding: 0px;
}

#text-2, #text-2 h3{
	margin-bottom: 0px;
}

.wpcf7-submit{
		margin-top: 35px!important;
    width: 100%;
	padding: 11px 0px!important;
	font-size: 0.9em!important;
}

input.contactinput {
    background: transparent;
    color: white;
    border: 0px;
    border-bottom: 1px solid white;
    padding: 10px 10px;
	margin-top:10px;
	box-shadow: none;
}

input.contactinput:focus {
    background: transparent;
	color: white;
  outline: none;
box-shadow: none;
 border-bottom: 1px solid #f7cf52;
}

.labeltransparent{
opacity: 0.7;
	font-size: 0.9rem
}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  border: 1px solid #f7cf52;
 -webkit-text-fill-color: white;
-webkit-box-shadow: 0 0 0px 1000px #111 inset;
transition: background-color 5000s ease-in-out 0s;
}

.swissmade{
max-width: 45px;
}

.post-date{
display: none;
}

.clientrotator{
max-width: 100%!important;
}

.wpcf7 .wpcf7-not-valid-tip{
background: white;
    padding: 10px;
    color: black;
    border-radius: 0px;
    margin-top: 3px;
}

@media screen and (max-width: 1080px){
	.section.section-title h2{
		margin-bottom:0 !important;
	}
	
	.section.section-desktop{
		display:none;
	}
	.section.section-mobile{
		display:block;
	}
}


@media screen and (max-width: 849px){

	.section.section-animate .section-bg{
		background-image:none !important;
	}
	
	.section.section-animate .section-bg{
		background-position:28% 50% !important;
	}
	
	.section.section-development .section-bg{
		background-position:42% 54% !important;
	}
	
	.section.sm-background-primary .section-bg{
		background:#f7cf52;
	}
	
	.section.sm-background-light .section-bg{
		background:#f2f0ef;
	}
	
	.section.section-subscribe .wp_subscribe{
		margin-left:0;
	}
	
}

#main-menu .header-button a{
	border-color:#f7cf52!important;
	color:#f7cf52!important;
}

#main-menu .header-button a:hover{
	background:#f7cf52!important;
	color:#19222b!important;
}

.wp-subscribe-wrap .thanks {
	color: black;
}

@media screen and (max-width: 549px){
	
	.section.section-motivation{
		/*Specific styles*/
	}
	
	.section.section-animate{
		/*Specific styles*/
	}
	
	.section.section-scenario{
		/*Specific styles*/
	}
	
	.section.section-development{
		/*Specific styles*/
	}
	
	.section.section-pourquoi-eteach .col .col-inner,
	.section.section-pourquoi-eteach .col .col-inner * {
		text-align: left !important;
	}
	.section.section-pourquoi-eteach h2 {
		padding: 0;
	}
	
	.section.section-products{
		/*Specific styles*/
	}

	.section.section-contact-info .align-middle{
		align-items: flex-start !important;
	}
	.section.section-contact-info .col .col-inner .img{
		margin:auto;
	}
	
	.section.section-contact-meet .col .col-inner,
	.section.section-contact-meet .col .col-inner *{
		text-align: center !important;
	}

	.section.section-contact-meet .col .col-inner .img{
		margin:auto;
		margin-bottom:12px;
	}
	
	.section.section-blog h2 {
		padding: 0;
	}
	
	.sidebar-menu .has-child .image-icon,
	.sidebar-menu .has-child .icon-image{
		display:none;
	}
	
}


